@charset "utf-8";
/* CSS Document */
@media (min-width: 1920px) {
	.vehicleDesc p{
		font-size: 20px;
    	margin-bottom: 30px;
    	text-align: justify;
	}
	.vehicle-inner-desc{
		padding: 75px 40px 75px 83px;
	}
	figure.effect-layla figcaption h3{
		/*top: 90px;*/
	}
	.destination-title-inner img {
    	/*width: 265px;*/
	}
	.all-destination img{
		/*width: 265px;
		height: 150px*/
	}
	.all-destination-inner{
		padding: 50px 25px 53px 25px;
	}
	.destination-nav li{
		/*padding-left: 16px;*/
    	/*padding-right: 15px;*/
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (min-width: 1890px) and (max-width: 1919px) {
	figure.effect-layla figcaption h3{
		/*top: 90px;*/
	}
	.destination-title-inner img {
    	/*width: 265px;*/
	}
	.all-destination img{
		/*width: 265px;height: 150px*/
	}
	.all-destination-inner{
		padding: 50px 25px 53px 25px;
	}
	.destination-nav li{
		/*padding-left: 16px;*/
    	/*padding-right: 15px;*/
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (min-width: 1750px) and (max-width: 1790px) {
	figure.effect-layla figcaption h3{
		/*top: 60px;*/
	}
	.destination-title-inner img {
    	/*width: 250px;*/
	}
	.destination-nav li{
		padding-left: 5px;
    	padding-right: 5px;
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (max-width: 1920px) {
	#extra-s4{
	    height:900px;
	}
	
	
}
@media (min-width: 1500px) and (max-width: 1600px) {
	.destination-title-inner img {
    	/*width: 222px;*/
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (min-width: 1320px) and (max-width: 1422px) {
	figure.effect-layla figcaption h3{
		top: 15px;
	}
	.destination-nav li{
		padding-right: 0px;
	}
	.destination-title-inner img{
		    /*width: 186px;*/
	}
	#mobile-viewAll{
		display: none;
	}
	figure.effect-layla a{
		top: 0;
	}
}
@media (max-width: 1500px) {

}
@media (max-width: 1370px) {
	#extra-s4{
	    height:750px;
	}

}

@media screen and (max-width: 1200px) {
	.navbar-logo img{
		margin-left: 0;
	}
	.navbar-custom .navbar-links-custom li a{
		font-size: 14px;
	}
	.nav>li>a{
		padding: 10px 7px;
	}
	.section-content {
	    padding: 50px 35px;
	}
	.banner .main-slider .slick-slide .bg-image{
		height: 45vh;
	}
	.table_item{
		width: 50%;
	}
	.book-now .table_item{
		display: inline-block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	#desktop-view-destination{
		/*display: none;*/
	}
	.destination-nav li.active .destination-title-inner:after{
		display: none;
	}
	.destinationsTitle-inner{
		padding: 20px 40px 0 40px;
	}
	.home-contact-detail h1.main-title-alt{
		font-size: 30px;
		margin-bottom: 0
	}
	.home-contact-form h1.main-title{
		margin-bottom: 0;
		font-size: 27px
	}
	.navbar-custom .navbar-links-custom li {
    	padding: 15px 0px 15px 0px;
	}
}
@media (min-width: 1369px) {
	#mobile-view-destination{
		display: none;
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (min-width: 1025px) and (max-width: 1368px) {
	.navbar-custom .navbar-links-custom li a {
    	font-size: 11px;
	}
	figure.effect-layla a{
		position: relative;
    	top: -20px;
	}
	#mobile-view-destination{
		display: none;
	}
	.destination-title-inner img {
    	/*width: 140px;
    	height: 145px;*/
	}
	.all-destination img {
		/*width: 140px;
    	height: 145px;*/
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (min-width: 992px) and (max-width: 1024px) {
	#mobile-view-destination{
		/*display: none;*/
	}
	.navbar-header{
		float: none;
    text-align: center;
	}
	figure.effect-layla a{
		position: relative;
		top: -15px
	}
	.why_choose_us_title{
		padding: 40px 20px 30px 20px;
	}
	#desktop-view-destination{
		/*display: none;*/
	}
	.destinationsTitle-inner{
		padding: 11px 40px 0px 40px;
	}
	.home-contact-detail h1.main-title-alt{
		
		font-size: 30px;
		margin-bottom: 0
	}
	.home-contact-form h1.main-title{
		font-size: 27px;
		margin-bottom: 0
	}
	.home-icon-box-wraper span.icon-lg{
		width: 68px;
	}
	#destination-s1 .info-block{
		top: 34px;
	}
	.destination-title-inner img {
    	/*width: 130px;
    	height: 135px;*/
	}
	.all-destination img {
		/*width: 130px;
    	height: 135px;*/
	}
	#mobile-viewAll{
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-header {
	    float: none;
	    text-align: center;
	}
	.navbar-custom .navbar-links-custom li{
		padding: 0;
	}
	.navbar-custom .navbar-links-custom li a{
		font-size: 12px;
	}
	.nav>li>a {
	    padding: 10px 4px;
	}
	.top-destination-item .overlay{
		padding: 40px 20px;
	}
	.top-destination-item .overlay-full {
	    padding: 130px 20px;
	}
	.image-ft img {
	    width: 100%;
	    /*left: -30px;*/
	    position: relative;

	}
	.section-content {
	    padding: 80px 50px;
	}
	.contact-form {
	    padding: 16px;
	}
	.nav-tabs>li>a {
	    font-size: 12px;
	}
	.tab-content {
	    padding: 20px 20px;
	}
	.tour-day .tour-description h3{
		font-size: 26px;
	}
	.tour-day .tour-description {
	    display: table-cell;
	    padding: 10px 0px 30px 18px;
	}
	form#booking{
		padding: 20px;
	}
	.sidebar-content.sidebar-slider .package-item .package-info a.btn-red {
	    padding: 10px;
	    font-size: 12px;
	}
	.welcome-img-small-one,
	.welcome-img-small-two,
	.welcome-img-big-one{
		display: none;
	}
	.destinationDesc{
		display: none;
	}
	.view_branches{
		position: relative;
	}
	/*.footer-footer-img{
		display: none;
	}*/

	button.btn-t1{
		font-size: 13px;
	}
	.table_item{
		width: 50%;
	}

	.banner .main-slider .slick-slide .bg-image{
		/*height: 29vh;*/
	}
	#desktop-view-destination{
		/*display: none;*/
	}
	.why_choose_us_title{
		padding: 25px 15px 25px 15px;
	}
	.destination-nav li.active .destination-title-inner:after{
		display: none;
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	.daytours_content{
		width: 100%;
	}
	.daytours_thumb{
		width: 100%
	}
	.modal-content {
    	padding: 10px;
    	margin: 50px 10px;
	}
	.modal-close{
		right: 30px
	}
	.modal-content .main-topic-2{
		font-size: 27px;
		margin-bottom: 0px
	}
	.daytours_thumb:before{
		display: none;
	}
	.page-title {
    	padding: 25% 0 0;
    	position: relative;
    	color: #fff;
	}
	.about-description p{
		text-align: justify;
	}
	.about-info-box .img-cap-effect {
    	text-align: right;
	}
	span.icon-lg {
    	float: left;
    	width: 45px;
	}
	.icon-content{
		font-size: 12px
	}
	.icon-content h4 {
    	margin-top: 0
	}
	span.icon-lg i {
    	font-size: 15px;
    	width: 35px;
    	height: 35px;
    	line-height: 38px;
    }
	.branches_info_ul li {
    	margin-bottom: 15px;
    	font-size: 12px;
	}
	.section-content-one{
		top: 0
	}
	.tour_pack_inner_wrpper_title{
		display: inline-block;
    	    width: 100%;
    	word-break: normal;
    	padding: 10px;
	}
	.tour_pack_inner_wrpper_desc p{
		text-align: justify;
	}
	.tour_pack_inner_wrpper_desc h2{
		font-size: 24px
	}
	.form#booking h3:after{
		display: none;
	}
	.tour-day .tour-description h3 {
    	font-size: 18px;
    	margin-bottom: 10px;
	}
	.branches-section .contact-info .inner{
		height: auto;
	}
	.all-destination img{
		/*height: 150px;*/
		display: none;
	}
	.all-destination-inner{
		position: relative;
		padding: 0
	}
	.all-destination{
		/*height: auto !important;*/
	}
	.destination-nav li{
		width: 33%;
	}
	.all-destination{
		width: 100% !important
	}
	.all-destination{
		display: none !important;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.banner .main-slider .slick-slide .bg-image{
		/*height: 19vh;*/
	}
	.table_item{
		width: 100%;
		margin-top: 0px;
		margin: 0px 0;
	}

	.name-class .table_item{
		margin-top: 20px;

	}
	.welcome-title span{
		    font-size: 50px;
	}
	.welcome-title{
		padding-top: 7px;
		margin-bottom: 0px;
		font-size: 30px
	}
	.welcome-img-small-one,
	.welcome-img-small-two,
	.welcome-img-big-one{
		display: none;
	}
	.welcome-img-big-one img{
		width: 100%
	}
	.welcome-img-big-one:before{
		display: none;
	}
	.welcome-img-big-one{
		right: 0
	}
	.testimonials__wrapper .testimonials__item .testimonials__caption {
    	width: 100%;
	}
	.testimonials__wrapper .testimonials__item .testimonials__img{
		display: none;
	}
	.testimonials__wrapper{
		padding-left: 0;
		margin-bottom: 0
	}
	.welcome-description{
		padding-top: 0
	}
	figure.effect-layla figcaption{
		padding: 0px 15px;
	}
	figure.effect-layla figcaption h3{
		margin: 0
	}
	figure.effect-layla:hover h3{
		margin-top: 15px;
	}
	figure.effect-layla:hover p{
		margin-bottom: 10px;
		margin-top: 10px;
	}
	figure.effect-layla p{
		display: none;
	}
	figure.effect-layla a.btn-t2{
		display: none;
	}
	.destination-nav li.active .destination-title-inner:after{
		display: none;
	}
	.destinationDesc{
		display: none;
	}
	.destinationsTitle-inner{
		padding: 0px 60px 0px 60px;
		width: 100%;
	}
	.destinationgal.addImageData:before{
		width: 100%
	}
	.destinationsTitle h2 {
    	font-size: 30px;
	}
	.readmore a{
		font-size: 12px;
		height: 40px;
		padding: 5px;
	}
	.view_branches{
		position: relative;
	}
	.footer-title h4{
		padding-bottom: 0
	}
	/*.footer-footer-img{
		display: none;
	}*/
	figure.effect-layla a{
		/*top: -120px;*/
		position: relative;
	}
	figure.effect-layla a {
    	top: -80px;
    	position: relative;
	}
	.why_choose_us_wrapper_middle {
    	height: auto;
	}
	.why_choose_us_wrapper_middle .why_choose_us_title {
    	height: auto;
    	padding: 50px 20px 40px 20px;
	}
	#desktop-view-destination{
		/*display: none;*/
	}
	.footer-item{
		text-align: center;
	}
	.border-style-3:after{
		display: none;
	}
	.navbar-nav {
    	background: #fff;
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	.daytours_content{
		width: 100%;
	}
	.daytours_thumb{
		width: 100%
	}
	.modal-content {
    	padding: 10px;
    	margin: 50px 10px;
	}
	.modal-close{
		right: 30px
	}
	.modal-content .main-topic-2{
		font-size: 27px;
		margin-bottom: 0px
	}
	.daytours_thumb:before{
		display: none;
	}
	.page-title {
    	padding: 25% 0 0;
    	position: relative;
    	color: #fff;
	}
	.about-description p{
		text-align: justify;
	}
	.about-info-box .img-cap-effect{
		text-align: center;
	}
	span.icon-lg {
    	float: left;
    	width: 49px;
	}
	span.icon-lg i{
		font-size: 15px
	}
	span.icon-lg i {
    	font-size: 15px;
    	width: 30px;
    	height: 30px;
    	line-height: 32px;
	}
	.icon-content h4{
		margin-top: 0
	}
	.branches_info_ul li {
    	margin-bottom: 15px;
    	font-size: 12px;
	}
	.section-content-one{
		top: 0
	}
	.tour_pack_inner_wrpper_title{
		display: inline-block;
    	    width: 100%;
    	word-break: normal;
    	padding: 10px;
	}
	.tour_pack_inner_wrpper_desc p{
		text-align: justify;
	}
	.tour_pack_inner_wrpper_desc h2{
		font-size: 24px
	}
	.form#booking h3:after{
		display: none;
	}
	#bs-example-navbar-collapse-1 {
    	padding: 0 10px;
    	border: 0;
	}
	.navbar-custom .navbar-links-custom li {
    	padding: 0;
    	/* background: linear-gradient(70deg,#0467b2 10%,#72bb30 100%); */
    	/* border-bottom: 1px solid #8ebcba; */
	}
	.navbar-nav {
    	background: #fff;
	}
	.navbar-custom .navbar-links-custom li a {
    	color: #000;
	}
	.tour-day .tour-description h3 {
    	font-size: 15px;
    	margin-bottom: 10px;
	}
	.tour-day .tour-description h3 {
    	font-size: 15px;
    	margin-bottom: 10px;
	}
	.related_rours .tour-package-inner .tour_link h4{
		font-size: 13px;
	}
	.related_rours .tour-package-readmore a{
		font-size: 10px;
		letter-spacing: 0;
		padding: 0
	}
	.related_rours .tour-package-inner {
    	padding: 5px 5px 15px 5px;
	}
	.related_rours.tour-package-wrapper .tour_date{
		bottom: 0px;
		    font-size: 10px;
	}
	.navbar-toggle{
		margin-top: 20px
	}
	.navbar-default .navbar-toggle{
		background: #000;
		border-color: #000000;
	}
	.navbar-default .navbar-toggle .icon-bar {
    	background-color: #fff;
	}
	.branches-section .contact-info .inner{
		height: auto;
	}
	.all-destination img{
		/*height: 150px;*/
		display: none;
	}
	.all-destination-inner{
		position: relative;
		padding: 0
	}
	.all-destination{
		/*height: auto !important;*/
	}
	.destination-nav li{
		width: 33%;
	}
	.all-destination{
		width: 100% !important
	}
	.all-destination{
		display: none !important;
	}
}

@media (min-width: 321px) and (max-width: 479px) {
	.navbar-custom .navbar-links-custom li {
	    padding: 0;
	    /*background: linear-gradient(70deg,#0467b2 10%,#72bb30 100%);*/
	    /*border-bottom: 1px solid #8ebcba;*/
	}
	.navbar-custom .navbar-links-custom li a{
		color: #000;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	    background-color: #046bb8;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    /*background-color: #fff;*/
	}
	.navbar-default .navbar-toggle {
	    /*border-color: #fff;*/
	    /*background: #046bb8;*/
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	    background-color: #fff;
	}
	.navbar-toggle{
		margin-top: 19px;
	}
	.search-content form {
	    padding: 5px 5px 0 5px;
	}
	.search-ad {
	    padding: 30px 10px 16px;
	}
	.search-ad p span {
	    font-size: 30px;
	}
	.search-ad img {
	    position: absolute;
	    top: 10px;
	    right: 10px;
	    width: 20%;
	}
	.search-content .row{
		margin-right: -15px!important;
	}
	.table_item {
	    position: relative;
	    padding: 5px 0 10px;
	    margin: 4px 0;
	    width: 100%;
	}
	button.btn-t1 {
   		padding: 8px 16px;
   	}
   	h1.main-title{
   		font-size: 30px;
   	}
   	h1.main-title:before{
   		width: 50%;
   	}
   	h1.main-title-alt{
   		font-size: 30px;
   	}
   	h1.main-title-alt:before{
   		width: 50%;
   	}
   	.image-ft img {
	    width: 325%;
	}
	footer .copyright{
		text-align: center!important;
	}
	footer .copyright .text-right{
		text-align: center!important;
	}
	.page-title h1 {
	    font-size: 30px;
	}
	.row.bt-text {
	    padding-left: 10px;
	}
	.activity-image{
		margin-bottom: 30px;
	}
	.nav-tabs>li {
	    width: 50%;
	    text-align: center;
	}
	.tab-content{
		padding: 20px 20px;
	}
	.tour-day .tour-timeline .day-no {
	    width: 60px;
	    height: 60px;
	    line-height: 60px;
	}
	.tour-day .tour-timeline .day-no::before {
	    width: 50px;
	    height: 50px;
	}
	.tour-day .tour-description h3{
		font-size: 24px;
	}
	.tour-day .tour-description {
	    display: table-cell;
	    padding: 10px 0px 30px 16px;
	}

	.table_item input{
		margin-bottom: -30px;
	}
	.banner .main-slider .slick-slide .bg-image{
		/*height: 17vh;*/
	}
	#bs-example-navbar-collapse-1{
		padding: 0 10px;
		border:0; 
	}
	.navbar-nav{
		background: #fff
	}
	.navbar-default .navbar-toggle:hover {
    	background-color: transparent;
	}
	.welcome-title span{
		    font-size: 50px;
	}
	.welcome-title{
		padding-top: 7px;
		margin-bottom: 0px;
		font-size: 30px
	}
	.welcome-img-small-one,
	.welcome-img-small-two,
	.welcome-img-big-one{
		display: none;
	}
	.welcome-img-big-one img{
		width: 100%
	}
	.welcome-img-big-one:before{
		display: none;
	}
	.welcome-img-big-one{
		right: 0
	}
	.testimonials__wrapper .testimonials__item .testimonials__caption {
    	width: 100%;
	}
	.testimonials__wrapper .testimonials__item .testimonials__img{
		display: none;
	}
	.testimonials__wrapper{
		padding-left: 0;
		margin-bottom: 0
	}
	.welcome-description{
		padding-top: 0
	}
	figure.effect-layla figcaption{
		padding: 0px 15px;
	}
	figure.effect-layla figcaption h3{
		margin: 0
	}
	figure.effect-layla:hover h3{
		margin-top: 15px;
	}
	figure.effect-layla:hover p{
		margin-bottom: 10px;
		margin-top: 10px;
	}
	figure.effect-layla p{
		display: none;
	}
	figure.effect-layla a.btn-t2{
		display: none;
	}
	.destination-nav li.active .destination-title-inner:after{
		display: none;
	}
	.destinationDesc{
		display: none;
	}
	.destinationsTitle-inner{
		padding: 0px 60px 0px 60px;
		width: 100%;
	}
	.destinationgal.addImageData:before{
		width: 100%
	}
	.destinationsTitle h2 {
    	font-size: 30px;
	}
	.readmore a{
		font-size: 12px;
		height: 40px;
		padding: 5px;
	}
	.view_branches{
		position: relative;
	}
	/*.footer-footer-img{
		display: none;
	}*/
	.why_choose_us_wrapper_middle .why_choose_us_title {
    	height: auto;
    	padding: 50px 20px 40px 20px;
	}
	.why_choose_us_wrapper_middle {
    	height: auto;
	}
	.destination-title h4{
		font-size: 15px;
	}
	.home-contact-form{
		padding: 40px 0 30px 0;
	}
	.home-contact-detail{
		padding: 30px 0 30px 0;
	}
	figure.effect-layla a{
		top: -120px;
		position: relative;
	}
	#desktop-view-destination{
		/*display: none;*/
	}
	.home-contact-detail h1.main-title-alt{
		font-size: 30px;
		margin-bottom: 0
	}
	.footer-item{
		text-align: center;
	}
	.border-style-3:after{
		display: none;
	}
	.all-destination img{
		/*height: 150px;*/
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	.daytours_content{
		width: 100%;
	}
	.daytours_thumb{
		width: 100%
	}
	.modal-content {
    	padding: 10px;
    	margin: 50px 10px;
	}
	.modal-close{
		right: 15px;
    	top: 55px;
    	padding: 0px;
	}
	.modal-content .main-topic-2{
		font-size: 18px;
		margin-bottom: 0px
	}
	.daytours_thumb:before{
		display: none;
	}
	.page-title {
    	padding: 25% 0 0;
    	position: relative;
    	color: #fff;
	}
	.about-description p{
		text-align: justify;
	}
	span.icon-lg {
    	float: left;
    	width: 60px;
	}
	.branches_info_ul li {
    	margin-bottom: 15px;
    	font-size: 12px;
	}
	.section-content-one{
		top: 0
	}
	.tour_pack_inner_wrpper_title{
		display: inline-block;
    	    width: 100%;
    	word-break: normal;
    	padding: 10px;
	}
	.tour_pack_inner_wrpper_desc p{
		text-align: justify;
	}
	.tour_pack_inner_wrpper_desc h2{
		font-size: 24px
	}
	.form#booking h3:after{
		display: none;
	}
	.tour-day .tour-description h3 {
    	font-size: 15px;
    	margin-bottom: 10px;
	}
	.tour-day .tour-description h3 {
    	font-size: 15px;
    	margin-bottom: 10px;
	}
	.related_rours .tour-package-inner .tour_link h4{
		font-size: 13px;
	}
	.related_rours .tour-package-readmore a{
		font-size: 10px;
		letter-spacing: 0;
		padding: 0
	}
	.related_rours .tour-package-inner {
    	padding: 5px 5px 15px 5px;
	}
	.related_rours.tour-package-wrapper .tour_date{
		bottom: 0px;
		    font-size: 10px;
	}
	.navbar-toggle{
		margin-top: 20px
	}
	.navbar-default .navbar-toggle{
		background: #000;
		border-color: #000000;
	}
	.navbar-default .navbar-toggle .icon-bar {
    	background-color: #fff;
	}
	.branches-section .contact-info .inner{
		height: auto;
	}
	figure.effect-layla figcaption h3{
		font-size: 17px
	}
	.destination-title-inner img {
    	/*width: 162px;
    	height: 150px;*/
	}
	.all-destination img{
		/*height: 150px;*/
		display: none;
	}
	.all-destination-inner{
		position: relative;
		padding: 0
	}
	.all-destination{
		/*height: auto !important;*/
	}
	.destination-nav li{
		width: 50%;
	}
	.all-destination{
		display: none !important;
	}
	.tour_pack_inner_wrpper_desc h1 {
	    font-size: 24px;
	}
}

@media screen and (max-width: 320px) {
	.tour_pack_inner_wrpper_desc h1 {
	    font-size: 24px;
	}
	.welcome-title span{
		    font-size: 50px;
	}
	.welcome-title{
		padding-top: 7px;
		margin-bottom: 0px;
		font-size: 30px
	}
	.welcome-img-small-one,
	.welcome-img-small-two,
	.welcome-img-big-one{
		display: none;
	}
	.welcome-img-big-one img{
		width: 100%
	}
	.welcome-img-big-one:before{
		display: none;
	}
	.welcome-img-big-one{
		right: 0
	}
	.testimonials__wrapper .testimonials__item .testimonials__caption {
    	width: 100%;
	}
	.testimonials__wrapper .testimonials__item .testimonials__img{
		display: none;
	}
	.testimonials__wrapper{
		padding-left: 0;
		margin-bottom: 0
	}
	.welcome-description{
		padding-top: 0
	}
	figure.effect-layla figcaption{
		padding: 0px 15px;
	}
	figure.effect-layla figcaption h3{
		margin: 0;
		font-size: 15px
	}
	figure.effect-layla:hover h3{
		margin-top: 15px;
	}
	figure.effect-layla:hover p{
		margin-bottom: 10px;
		margin-top: 10px;
	}
	figure.effect-layla p{
		display: none;
	}
	figure.effect-layla a.btn-t2{
		display: none;
	}
	.destination-nav li.active .destination-title-inner:after{
		display: none;
	}
	.destinationDesc{
		display: none;
	}
	.destinationsTitle-inner{
		padding: 0px 60px 0px 60px;
		width: 100%;
		top: unset;
    	bottom: 10px;
	}
	.destinationgal.addImageData:before{
		width: 100%
	}
	.destinationsTitle h2 {
    	font-size: 30px;
	}
	.readmore a{
		font-size: 12px;
		height: 40px;
		padding: 5px;
	}
	.view_branches{
		position: relative;
	}
	/*.footer-footer-img{
		display: none;
	}*/
	.home-contact-detail{
		padding: 30px 0 30px 0;
	}
	.all-destination img{
		/*height: 150px;*/
		display: none;
	}
	.all-destination-inner{
		position: relative;
		padding: 0
	}
	.all-destination{
		/*height: auto !important;*/
	}
	.destination-title h4{
		font-size: 15px;
	}
	.home-icon-box-wraper span.icon-lg{
		width: 75px;
	}
	.home-contact-form{
		padding: 40px 0 30px 0;
	}
	.home-contact-form h1.main-title{
		font-size: 30px;
	}
	.home-contact-form h1.main-title{
		margin-bottom: 0px;
	}
	.why_choose_us_wrapper_middle .why_choose_us_title {
    	height: auto;
    	padding: 50px 20px 40px 20px;
	}
	.why_choose_us_wrapper_middle {
    	height: auto;
	}
	figure.effect-layla a{
		top: -120px;
		position: relative;
	}
	#desktop-view-destination{
		/*display: none;*/
	}
	.home-contact-detail h1.main-title-alt{
		font-size: 30px;
		margin-bottom: 0
	}
	.footer-item{
		text-align: center;
	}
	.border-style-3:after{
		display: none;
	}
	#destination-s1 .info-block{
		position: relative;
		top: 0;
		left: 0
	}
	#destination-s1 .info-frame{
		top: 0;
		margin: 0 0 0 0;
    	padding: 15px;
        text-align: justify;
	}
	.daytours_content{
		width: 100%;
	}
	.daytours_thumb{
		width: 100%
	}
	.modal-content {
    	padding: 10px;
    	margin: 50px 10px;
	}
	.modal-close{
		right: 15px;
	    top: 55px;
	    padding: 0px;
	}
	.modal-content .main-topic-2{
		font-size: 18px;
		margin-bottom: 0px
	}
	.daytours_thumb:before{
		display: none;
	}
	.page-title {
    	padding: 25% 0 0;
    	position: relative;
    	color: #fff;
	}
	.about-description p{
		text-align: justify;
	}
	.about-info-box .img-box:before{
		display: none;
	}
	.about-info-box .img-box {
    	display: block;
    	overflow: auto;
	}
	span.icon-lg {
    	float: left;
    	width: 49px;
	}
	span.icon-lg i{
		font-size: 15px
	}
	span.icon-lg i {
    	font-size: 15px;
    	width: 30px;
    	height: 30px;
    	line-height: 32px;
	}
	.icon-content h4{
		margin-top: 0
	}
	.branches_info_ul li {
    	margin-bottom: 15px;
    	font-size: 12px;
	}
	.section-content-one{
		top: 0
	}
	.tour_pack_inner_wrpper_title{
		display: inline-block;
    	    width: 100%;
    	word-break: normal;
    	padding: 10px;
	}
	.tour_pack_inner_wrpper_desc p{
		text-align: justify;
	}
	.tour_pack_inner_wrpper_desc h2{
		font-size: 24px
	}
	.form#booking h3:after{
		display: none;
	}
	#bs-example-navbar-collapse-1 {
    	padding: 0 10px;
    	border: 0;
	}
	.navbar-custom .navbar-links-custom li {
    	padding: 0;
    	/* background: linear-gradient(70deg,#0467b2 10%,#72bb30 100%); */
    	/* border-bottom: 1px solid #8ebcba; */
	}
	.navbar-nav {
    	background: #fff;
	}
	.navbar-custom .navbar-links-custom li a {
    	color: #000;
	}
	.tour-day .tour-description h3 {
    	font-size: 15px;
    	margin-bottom: 10px;
	}
	.related_rours .tour-package-inner .tour_link h4{
		font-size: 13px;
	}
	.related_rours .tour-package-readmore a{
		font-size: 10px;
		letter-spacing: 0;
		padding: 0
	}
	.related_rours .tour-package-inner {
    	padding: 5px 5px 15px 5px;
	}
	.related_rours.tour-package-wrapper .tour_date{
		bottom: 0px;
		    font-size: 10px;
	}
	.navbar-toggle{
		margin-top: 20px
	}
	.navbar-default .navbar-toggle{
		background: #000;
		border-color: #000000;
	}
	.navbar-default .navbar-toggle .icon-bar {
    	background-color: #fff;
	}
	.branches-section .contact-info .inner{
		height: auto;
	}
	.destination-title-inner img {
    	/*width: 168px;*/
	}
	.destination-nav li{
		width: 50%;
	}
	.all-destination{
		display: none !important;
	}

}